import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActualgraphComponent } from './actualgraph.component';

describe('ActualgraphComponent', () => {
  let component: ActualgraphComponent;
  let fixture: ComponentFixture<ActualgraphComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ActualgraphComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ActualgraphComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
